Subject: Some problems with permissions

From: Michael DeCoster <[email-masked]>
Date: Mon, 10 Jul 2000 09:51:10 -0400

Hi, I am running netatalk-990130 on solaris 2.6 and I am having some 
problems with permissions.  One of the users is able to modify anything in 
their directory, but once they follow a link to the main web directory, 
they get a permission denied error.  However when that person is in the 
shell, they can edit whatever they want to in the web directory.  Is there 
anything special that I need to set for this?  Thanks for your help.

Mike DeCoster
EH.Net Systems Administrator
[email-masked]